## wmpinboard 1.0.1

=== debian/changelog ===
wmpinboard (1.0.1-5) unstable; urgency=medium

  * d/control
    - Bump Standards-Version to 4.6.2
  * d/gbp.conf
    - DEFAULT: enable `pristine-tar`
    - dch: update `commit-msg`
  * d/.gitignore
    - Ignore Emacs & packaging artefacts
  * d/p/fix_man_page_typo.patch
    - Fix the man-page itself, not its source (Closes: #1048493)

 -- Jeremy Sowden <jeremy@azazel.net>  Mon, 14 Aug 2023 21:07:56 +0100

wmpinboard (1.0.1-4) unstable; urgency=medium

  * debian/control
    - Update my email address; now a Debian Developer.
    - Bump Standards-Version to 4.6.1.
  * debian/copyright
    - Bump my copyright years and email address.
  * debian/patches/*
    - Update my email address in Author fields.
  * debian/watch
    - Update for latest changes to GitHub "Releases" page.

 -- Doug Torrance <dtorrance@debian.org>  Mon, 17 Oct 2022 15:52:19 -0400

wmpinboard (1.0.1-3) unstable; urgency=medium

  [ Debian Janitor ]
  * debian/copyright: use spaces rather than tabs to start continuation lines.
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.1, no changes needed.

  [ Doug Torrance ]
  * debian/control
    - Update maintainer email address to use tracker.d.o.
    - Bump Standards-Version to 4.6.0.
    - Add Rules-Requires-Root field (no).
    - Reformat using wrap-and-sort.
  * debian/copyright
    - Add Comment explaining origin of files in d/themes-kit.
  * debian/menu
    - Remove deprecated Debian menu file.
  * debian/salsa-ci.yml
    - Add Salsa pipeline config file.
  * debian/themes-kit/*.wmpbtheme
    - Install additional themes (Closes: #320360).
  * debian/watch
    - Bump to version 4 format.
    - Use special strings for version and extension regexes.

 -- Doug Torrance <dtorrance@piedmont.edu>  Mon, 04 Oct 2021 05:38:52 -0400

wmpinboard (1.0.1-2) unstable; urgency=medium

  [ Doug Torrance ]
  * Update Vcs-* after migration to Salsa.
  * Update Format in d/copyright to https.

  [ Jeremy Sowden ]
  * Added upstream patch to fix seg-fault (closes: #716470).
  * Bumped compat to 12 and replaced d/compat with b-d on debhelper-compat.
  * At compat level 12, no need explicitly to request dh-autoreconf.
  * Bumped Standards-Version to 4.4.0.
  * Added myself to uploaders.
  * Enabled hardening.
  * Added patch to fix typo in man-page.

 -- Jeremy Sowden <jeremy@azazel.net>  Sun, 11 Aug 2019 12:28:12 +0100

wmpinboard (1.0.1-1) unstable; urgency=medium

  * New upstream release.
  * New maintainer (Debian Window Maker Team).
  * Tidy up packaging using wrap-and-sort.
  * debian/compat
    - New file; use 9 (Closes: #800193).
  * debian/control
    - Bump Standards-Version to 3.9.6.
    - Add ${misc:Depends} to Depends.
    - Bump versioned dependency on debhelper to >= 9.
    - Add dh-autoreconf to Build-Depends.
    - Remove obsolete xlibs-dev from Build-Depends.
    - Add Homepage and Vcs-* fields.
  * debian/copyright
    - Update with DEP5 format.
  * debian/menu
    - Update section.
    - Reformat for readability.
  * debian/patches/automake_foreign.patch
    - Use "foreign" automake option to avoid build error.
  * debian/rules
    - Use dh with dh_autoreconf.
  * debian/source/format
    - New file; use 3.0 (quilt).
  * debian/watch
    - New file.

 -- Doug Torrance <dtorrance@piedmont.edu>  Wed, 27 Jan 2016 17:48:02 -0500

wmpinboard (1.0-11) unstable; urgency=low

  * Fix weird scrollwheel behaviour when trying to {in,de}crease numbers
    (using the scrollwheel always decreased the number). Thanks for noticing
    and fixing to Marcel Moreaux <marcelm@luon.net> (Closes: #273743).

 -- Marc 'HE' Brockschmidt <he@debian.org>  Sat,  2 Oct 2004 13:25:25 +0200

wmpinboard (1.0-10) unstable; urgency=low

  * Fix segfault when creating a new note. Patch 'stolen' from Gentoo's
    wmpinboard-1.0.ebuild. Patch written by Michele Noberasco
    <s4t4n@gentoo.org>, thanks. Also thanks to Adeodato Sim <asp16@alu.ua.es>
    for reporting the fix (Closes: #260260).

 -- Marc 'HE' Brockschmidt <he@debian.org>  Thu, 22 Jul 2004 18:44:48 +0200

wmpinboard (1.0-9) unstable; urgency=low

  * debian/control
    - I'm a DD.
    - Update Build-Depends to match the new XFree packaging.
  * debian/menu
    - Quote everything.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Thu, 15 Jul 2004 19:34:37 +0200

wmpinboard (1.0-8) unstable; urgency=low

  * New maintainer (Closes: #218444).
  * Now doesn't enter edit mode anytime one clicks on a note only
    containing a drawing - Patch from Martin Stigge <martin@stigge.org>
    (Closes: #215886).
  * Bump Standards-Version to 3.6.1 (no changes).
  * debian/rules
    - Cleanup.
  * debian/copyright
    - Strip boilerplate(s) to make lintian happy.

 -- Marc Brockschmidt <marc@dch-faq.de>  Sun,  2 Nov 2003 13:14:10 +0100

wmpinboard (1.0-7) unstable; urgency=low

  * Fix spelling mistake in description. Thanks to Matt Zimmerman for
    the patch.

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Mon, 17 Dec 2001 17:39:33 -0200

wmpinboard (1.0-6) unstable; urgency=low

  * Apply gcc 3.0 fixes, thanks to LaMont Jones <lamont@smallone.fc.hp.com>
    for the patch (Closes: #103160).

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Mon,  2 Jul 2001 22:47:15 -0300

wmpinboard (1.0-5) unstable; urgency=low

  * Switch to auto-gen.sh-based CVS build

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Wed, 28 Mar 2001 10:48:50 -0300

wmpinboard (1.0-4) unstable; urgency=low

  * New Build-Depends to work around possible breakage in xlibs-dev Provides
    once and for all (Closes: #90739).

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Thu, 22 Mar 2001 17:31:01 -0300

wmpinboard (1.0-3) unstable; urgency=low

  * Summer clean-up. Bring package up to policy 3.5.0.0

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Fri,  2 Feb 2001 12:28:13 -0200

wmpinboard (1.0-2) unstable; urgency=low

  * Fix .orig.tar.gz source tarball


