=== debian/control ===
Source: wmpinboard
Section: x11
Priority: optional
Maintainer: Debian Window Maker Team <team+wmaker@tracker.debian.org>
Uploaders: Doug Torrance <dtorrance@debian.org>,
           Jeremy Sowden <jeremy@azazel.net>
Standards-Version: 4.6.2
Build-Depends: debhelper-compat (= 13),
               libx11-dev,
               libxext-dev,
               libxpm-dev,
               libxt-dev
Homepage: https://github.com/bbidulock/wmpinboard
Vcs-Browser: https://salsa.debian.org/wmaker-team/wmpinboard
Vcs-Git: https://salsa.debian.org/wmaker-team/wmpinboard.git
Rules-Requires-Root: no

Package: wmpinboard
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Window Maker dock applet resembling a miniature pinboard
 Themable Window Maker dock applet resembling a miniature pinboard.
 Icon is titled TODO.  Includes alarm functions.  Think of it as very
 high-tech post-its for your dockbar.
