=== debian/watch ===
version=4
opts=searchmode=plain,uversionmangle=s/\.orig/+orig/ \
https://api.github.com/repos/bbidulock/wmpinboard/releases \
https://github.com/bbidulock/wmpinboard/[^\"]*/wmpinboard@ANY_VERSION@@ARCHIVE_EXT@
